
Redmine - Patch #2299

Hungarian language file updated to r2113

2008-12-08 10:40 - Gábor Takács

Status: Closed Start date: 2008-12-08

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Hungarian language file updated to r2113

Associated revisions

Revision 2119 - 2008-12-10 18:01 - Azamat Hackimov

Translation updates (#2310, #2309, #2306, #2304, #2302, #2300, #2299)

History

#1 - 2008-12-10 18:05 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updated, thank you.

Files

2113_hu.yml.diff 826 Bytes 2008-12-08 Gábor Takács
